body{ padding:0px; margin:0px; font-size:12px; background:url(../images/top.jpg) no-repeat top center;color:#333; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#236281;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#236281; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:102px; margin:0px auto; padding:0px;}
.top .logo{ max-width:280px; max-height:70px; padding:15px 0 0 5px; margin:0px; float:left }

.top .topright{width:680px;margin:0; padding:0; float:right;height:102px;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:10px; padding-bottom:9px; color:#94b3e0;}
.top .topright .topnav a{text-decoration:none; color:#94b3e0; }
.top .topnav a:hover{text-decoration:underline;}

/* 搜索栏 */
.search{width:234px; height:26px; margin:0px; padding:0; margin-top:7px; float:right;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:181px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:53px;height: 26px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
.menu{ width:680px; height:34px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; padding-left:10px;}
.menu ul li {width:90px;height:34px;display:block;line-height:34px;margin:0px; float:left; margin-right:1px; background:url(../images/menubg.jpg) repeat-x; }
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:90px;height:34px;display:block; line-height:34px;background:url(../images/menu.png) no-repeat;}
.menu ul li a:hover{text-decoration:none;width:90px;height:34px; line-height:34px; background:url(../images/menuhover.jpg) no-repeat;color:#FFF;}

/* banner */
.banner{ width:1000px; height:370px; margin:0px auto ; padding:0; overflow:hidden;}

/* 首页主体定义 */
.mainbg{width:1000px; height:auto; margin:0 auto;padding:0px; background: url(../images/mainbg.jpg) repeat-y; height:1%; overflow:hidden;}
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; background:url(../images/main.jpg) no-repeat top; padding-top:30px;}

/* 首页左侧公共定义 */
.left{width:193px; height:auto; margin:0; padding:0; float:left; }

/* 首页分类 */
.iprolist{width:193px; height:auto; margin:0; padding:0; margin-bottom:20px;}
.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:165px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:3px 0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom:1px #888 dotted;}
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block; text-decoration:none;  background:url(../images/yiji.png) no-repeat 5px 8px; margin:0px; padding-left:30px;overflow:hidden; color:#666;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 27px; line-height: 27px; display:block;color:#236281;  margin:0px; padding-left:20px; }
.listcontent ul li ul li a{ text-align:left;height: 27px; line-height: 27px; margin:0px; padding-left:25px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; color:#236281;}

/* 首页左侧联系我们 */
.icontact{width:193px; height:auto; margin:10px 0; padding:0;}
.ccontent{ margin:5px 15px; padding:0px; overflow:hidden; }
.ccontent p{ margin:0; padding:0; line-height:21px;}
.lxtitle{width:193px; height:75px; margin:0; padding:0; background:url(../images/lx.jpg) no-repeat;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:720px; height:auto;margin:0px;padding:0px; float:right; }


/* 首页右侧简介 */

.iabout{width:360px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

.abcontent{ margin:0px auto; padding:0 5px; background:url(../images/aboutbg.jpg) no-repeat; line-height:24px;}
.abcontent img{padding:0px;margin:5px 10px 0 0px;}


.title { height:40px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.png) no-repeat 10px 0;}
.title h2 {line-height: 38px;font-size:14px;  height: 40px; color:#236281; padding-left:15px; margin:0px;}
.title B { width:33px; float: right;height:40px;line-height: 38px; padding-right:20px; background:url(../images/more.png) no-repeat center;}

.rtitle { height:40px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.png) no-repeat 10px 0; border-bottom:1px solid #ccc;}
.rtitle h2 {line-height: 38px;font-size:14px;  height: 40px; color:#236281; padding-left:15px; margin:0px;}

/* 首页新闻 */
.inews{width:340px; height:auto; margin-bottom:10px; padding:0; float:right;overflow:hidden;}

.newscontent{margin:0px 10px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #666;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; font-size:10px; color:#666; }


/*友情链接*/
.link_tgb { line-height:30px; width:720px; background: url(../images/link.jpg) no-repeat left; margin:0px auto; margin-top:10px;height:34px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:13px; font-size:12px; }
.link_tgb .t1 {color:#236280; cursor:pointer;padding-right:10px; }
.link_tgb .t2 {color: #666; cursor: pointer;padding-right:10px; }
.link_tgb .t1 { font-weight:bold}
.links { width:704px; margin:0px auto; padding:0px; padding:5px 8px; height:auto; overflow:hidden; line-height:21px; min-height:25px;}
.links a {padding:0 5px; color:#666;}
.links .hidden { display:none;}

/* foot */
.foot{width:1000px; height:85px; margin:0px auto; padding:0px; color:#444;text-decoration:none; text-align:center;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#444;}
.foot a{ color:#444;}
.foot a:hover{ color:#236281;}

.footnav{height:32px; line-height:32px; margin:0px auto; background:#787878;color:#fff;}
.footnav a{ color:#fff;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px; padding-top:5px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


/* 内页right */
.nright{width:700px; height:auto; margin-right:20px; color:#333; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:0px auto; padding:15px 0; overflow:hidden; color:#333;line-height:26px; margin-bottom:15px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#236281; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#236281;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ color:#236281; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#236281; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:10px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



/* 首页右侧产品 */ 
.iproduct{ width:720px; height:auto; margin:0; padding:0px; margin-top:10px;  }
/* marqueeleft */
.marqueeleft{width:710px;height:152px;overflow:hidden; padding:0px;margin:0px; margin-top:5px;}
.marqueeleft ul{height:700px;float:left; padding:0px; margin:0px; margin:0px 0px 15px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 6px;display:inline;width:156px;height:152px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:152px;height:110px; margin:0 auto;padding:0px;padding-top:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:10px; color:#333;}
.marqueeleft li a{ color:#333;}


/**产品列表**/
#probox{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox dl { background:url(../images/cpbg.jpg) no-repeat;width:156px;height:152px; text-align:center; float:left; margin:7px; padding:0;}
#probox dt{width:156px;height:104px; }
#probox dt img{display:block;margin:0 auto; width:152px;height:110px; padding:0; padding-top:2px; overflow:hidden;}
#probox dd{color:#333;width:156px; padding:0px; margin:0px; overflow:hidden; margin-top:15px;}
*html #probox dd{color:#333;width:156px; padding:0px; margin:0px; overflow:hidden; margin-top:7px;}

#probox dd a{ width:156px; color:#333;height:25px;line-height:25px;overflow:hidden;}
#probox dd a:hover{ text-decoration:underline; color:#236281;}


.desc{ width:660px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px; color:#666; border:1px dotted #CCC;}
